Subject: Energy Efficiency info for Green Power meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Jul 2001 10:46:00 -0700 (PDT)

Elliott,

I apologize for sending this at the last minute, but wanted to see if you might be able to incorporate some information regarding the Energy Efficiency Credits Program Stacey and I have been working on in PA into your presentation for next week's Green Power meeting.  I have attached the latest draft (there are some minor changes that are not reflected) of the program proposal which we hope to have approved by the Green-e Board in September, and three power point slides.  I think we're made real headway in PA, and we hope to use this as a template for other states.  Please call Stacey or me if you have any questions.

Thanks,
Heather
603-746-5352